> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete widget

> Deletes a widget by ID



## OpenAPI

````yaml /api-reference/oda-widget-service-1.0.0.yml delete /widgets/{id}
openapi: 3.0.1
info:
  title: ODA Widget Service
  description: ODA Widget Service
  contact:
    name: stCarolas
    email: stcarolas@gmail.com
  license:
    name: AGPL-3.0
    url: https://www.gnu.org/licenses/agpl-3.0.en.html
  version: 1.0.0
servers: []
security: []
paths:
  /widgets/{id}:
    delete:
      summary: Delete widget
      description: Deletes a widget by ID
      operationId: delete
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Widget deleted successfully
        '401':
          description: Unauthorized
        '404':
          description: Widget not found

````